2026-08-30 19:55:49|radd   |26b0e5dd693e4f869b2daaca7bb72d9d|dir:/repos/openSUSE%3A/Factory/images|
2026-08-30 19:55:49|radd   |3d34a6cd150047a3bbff72bdd5f1abc1|dir:/repos/openSUSE%3A/Factory/containerfile|
2026-08-30 19:55:49|radd   |74f8ebc9f6e742a2b477ab83e2e25657|dir:/repos/openSUSE%3A/Factory/standard|
2026-08-30 19:55:50|command|root@i02-ch2a|'zypper' '--non-interactive' '--gpg-auto-import-keys' '--pkg-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages' '--reposd-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/repos' '--solv-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/solv' '--cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper' '--raw-cache-dir' '/usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/zypper/raw' '--config' '/usr/src/packages/KIWI-tbz/build/image-root/kiwi_zypper.config' '--root' '/usr/src/packages/KIWI-tbz/build/image-root' 'install' '--download' 'in-advance' '--auto-agree-with-licenses' '--no-recommends' '--' 'aaa_base-extras' 'aaa_base-wsl' 'bzip2' 'ca-certificates' 'ca-certificates-mozilla' 'command-not-found' 'distribution-release' 'dos2unix' 'filesystem' 'gawk' 'iproute2' 'iputils' 'joe' 'less' 'lsof' 'man' 'openSUSE-build-key' 'openSUSE-repos' 'openssh' 'pam-config' 'patterns-openSUSE-minimal_base' 'patterns-wsl-tmpfiles' 'procps' 'screen' 'shadow' 'sudo' 'system-user-nobody' 'timezone' 'vim' 'wget' 'wsl-firstboot' 'zip' 'zypper'|
# 2026-08-30 19:55:51 boost-license1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/boost-license1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|boost-license1_91_0|1.91.0-3.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|21ba6d6eeec872ffa002a372ae875b94bd137010c6ab36d99d80eaf74782ecea|
# 2026-08-30 19:55:51 branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|branding-openSUSE|84.87.20240405-5.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|656ce9a9dca4b1753d27848f571bbb34ebba16d7df8e8a875564f17cd356cc01|
# 2026-08-30 19:55:51 compat-usrmerge-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/compat-usrmerge-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|compat-usrmerge-tools|84.87-5.26|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a3a2fc6625736f88a2ef71716638423147ba9e68dd5f0dbbe389cf1533513723|
# 2026-08-30 19:55:51 cracklib-dict-small.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/cracklib-dict-small.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|cracklib-dict-small|2.9.11-1.10|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7060f0d18759e62482bb33fb8b25dd7c254b41eec21925550ef157949e253775|
# 2026-08-30 19:55:51 crypto-policies.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/crypto-policies.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|crypto-policies|20250714.cd6043a-5.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|e7d4b1a4770c83e17420b5a770826b693cfb9902da175c9aaa4b3873086d1fb3|
# 2026-08-30 19:55:51 dbus-broker-block-restart.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/dbus-broker-block-restart.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|dbus-broker-block-restart|37-2.5|noarch||74f8ebc9f6e742a2b477ab83e2e25657|36deec65780f3215e5d4eae968e39fcb08d4c191e3a9543f2772b56302022677|
# 2026-08-30 19:55:51 libsemanage-conf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsemanage-conf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsemanage-conf|3.11-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c02ded224f985b8097f27185f737403909ec4bae39773ebf7a7180cae361123b|
# 2026-08-30 19:55:51 libtirpc-netconfig.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libtirpc-netconfig.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libtirpc-netconfig|1.3.7-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|82919ae2faa79a3376d0b677c13eef8ad50bab64ce59ed454b59323fe16d7bc3|
# 2026-08-30 19:55:51 openSUSE-release-ftp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openSUSE-release-ftp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|openSUSE-release-ftp|20260830-4278.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|3adf21026cf2993be2b7040f709f97b3f417936e5e2dc2c715cbccf5923a4297|
# 2026-08-30 19:55:51 pkgconf-m4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pkgconf-m4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|pkgconf-m4|2.5.1-1.5|noarch||74f8ebc9f6e742a2b477ab83e2e25657|4836b56439bb0f7e178aacb6101b5af44f122e8c1a711894418b3abe619ce63b|
# 2026-08-30 19:55:51 system-user-root.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/system-user-root.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|system-user-root|20190513-2.20|noarch||74f8ebc9f6e742a2b477ab83e2e25657|00348e666c4eb06dd0ec1c4240bc3d361fc00524b1ff59b17d6dfb2bce37d273|
# 2026-08-30 19:55:51 vim-data-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/vim-data-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|vim-data-common|9.2.0901-1.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|0ac0e5c179118e786dc7466fcaea66a1681dd99eafad005470713f62ffe9ac4d|
# 2026-08-30 19:55:51 filesystem.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/filesystem.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|filesystem|84.87-21.2|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|6c1be0d172c6d5e96e496067a54b0b8c421b24546c7a2d8f023886a92237593d|
# 2026-08-30 19:55:51 glibc.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/glibc.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|glibc|2.43-4.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6cc7c7cfa855ec7d6b51afd764cb34359bce2c872faf33196411db433577d7a5|
# 2026-08-30 19:55:51 xxd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/xxd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|xxd|9.2.0901-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6106746ae712f8717e21418942710cd91bd94a87ed4afcd7f61b9d2a8e819639|
# 2026-08-30 19:55:51 timezone.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/timezone.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|timezone|2026c-2.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|bb1ea7ad06479bd99c077f99be2cd1445cc1c52f95c05eed4f826d80b340df34|
# 2026-08-30 19:55:51 libzstd1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libzstd1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libzstd1|1.5.7-6.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|584b990116902a830d5f7db28851cc9d2ceaddd9be9d860e328935db107404d3|
# 2026-08-30 19:55:51 libz1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libz1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libz1|1.3.1-3.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|b659d757a18f96e4fe88fb106a16285efda009e3988bad902e7caac821973979|
# 2026-08-30 19:55:51 libxtables12.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libxtables12.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libxtables12|1.8.13-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|03048b84c47f4901048d2f657418d6ce7bd23e82c3bc72062ffd9ce2648cf4a3|
# 2026-08-30 19:55:51 libxml2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libxml2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libxml2-16|2.15.3-2.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8d8ec4f6fc5db8bea1ecf0221e4f6d9eda8cfa38079d082ae3dfdb5829cd6aed|
# 2026-08-30 19:55:51 libverto1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libverto1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libverto1|0.3.2-3.9|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e7743daa37743adc11c0cd39eb672c93a7d277b1002e7ef34fa637c34be833e2|
# 2026-08-30 19:55:51 libuuid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libuuid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libuuid1|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|29b1d90c7c5a798f7889ef0c7b247d322da3f3bf4c5714acb5352da5db5f8158|
# 2026-08-30 19:55:51 libunistring5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libunistring5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libunistring5|1.4.2-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|b106a89679b988c18fc35f638f858a5bd3245f5e042c8bddd818a85d6e3da127|
# 2026-08-30 19:55:51 libudev1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libudev1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libudev1|261.2-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0b8a0d748ddd480ca9b95e68ed95a492cff6100f1cd3715dae15b0ef5bf573e2|
# 2026-08-30 19:55:51 libtasn1-6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libtasn1-6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libtasn1-6|4.21.0-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8b4192310bf0ef07a3b1c82bf1db9e48cc5c1e223132623f460fc5e85e170e2c|
# 2026-08-30 19:55:51 libsystemd0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsystemd0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsystemd0|261.2-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0a77a671d31546edb0840e04f4480549ddfaf5319e3457f367cc4f3aae7e214e|
# 2026-08-30 19:55:51 libsqlite3-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsqlite3-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsqlite3-0|3.53.2-3.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|60bbf66444929ca25a42b74c0d8469e60188029c2ff899e6faff8d1c332e91a9|
# 2026-08-30 19:55:51 libsmartcols1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsmartcols1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsmartcols1|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|daaffdf843e38ea9dae6b2fb101473afb0a68bba4d03d0508ab37a9293b18606|
# 2026-08-30 19:55:51 libsepol2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsepol2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsepol2|3.11-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7e38a6ab16a5906686b6f51af3c90971a9d47bfd7ea40bea7e17d94df4a2c805|
# 2026-08-30 19:55:51 libseccomp2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libseccomp2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libseccomp2|2.6.1-3.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|ad77ddd7c6c48d383dc4bc85b16e7285f0763cd6c42f88290c67852bce307d5b|
# 2026-08-30 19:55:51 libsasl2-3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsasl2-3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libsasl2-3|2.1.28-12.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|f157dec820fe7e430d1f558ed05f0f396fbd7e0c8541130f82e2be877e95f15f|
# 2026-08-30 19:55:51 libpopt0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpopt0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libpopt0|1.19-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|846f5db55ffb8ad1f4a4745871ebd38835451d9f03ba80d5060bc59fa703a44e|
# 2026-08-30 19:55:51 libpkgconf7.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpkgconf7.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libpkgconf7|2.5.1-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8ac49fe903e17a2bf70d3a3a237c191c58e4e77bd6a7a1623eb16eaab93d4061|
# 2026-08-30 19:55:51 libpipeline1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpipeline1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libpipeline1|1.5.8-1.7|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|cb197b2baa6fd91f33c64508a2a7dff14bf570a25610a3b58cce3d97910e94ec|
# 2026-08-30 19:55:51 libpcre2-8-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpcre2-8-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:51|install|libpcre2-8-0|10.47-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|1a43fc470ab5d6203a577ee71d05c75ed5becaf04c87a70a27a6840460c2db93|
# 2026-08-30 19:55:52 libnss_usrfiles2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libnss_usrfiles2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libnss_usrfiles2|2.27.1-1.8|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|65945e0391e5d314b8c3e04016af8f9b775c9c7d4d44e7527b3153d6e6519eb2|
# 2026-08-30 19:55:52 libnpth0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libnpth0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libnpth0|1.8-2.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|44dcea2c50a19fdf58c08a0a2b86000236e9fc311fee182f1436840542173154|
# 2026-08-30 19:55:52 libngtcp2-16.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libngtcp2-16.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libngtcp2-16|1.25.0-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8a52024d68d13570dbebde37a46a9958bf9bc06a6d599f12fd2a7daffd7feb30|
# 2026-08-30 19:55:52 libnghttp3-9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libnghttp3-9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libnghttp3-9|1.18.0-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|87bd105219b2dc65e3ad41499a76f8a20c7a8d2c049cc41f78b3fde091f0d7df|
# 2026-08-30 19:55:52 libnghttp2-14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libnghttp2-14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libnghttp2-14|1.70.0-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a2950b1ad3af870d03721318dd21ea7057c6e2f158f62c15f77c613449a02d2b|
# 2026-08-30 19:55:52 libncurses6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libncurses6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libncurses6|6.6.20260815-111.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5321312c5eb11bb57c8bd759ad3a7fc6b2ba3b22564cd1f0d59bea7eb9228092|
# 2026-08-30 19:55:52 terminfo-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/terminfo-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|terminfo-base|6.6.20260815-111.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a5fe33473145feac39ad70b6f4e648a27db3eedc483aee54a1faba833660497b|
# 2026-08-30 19:55:52 libmnl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libmnl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libmnl0|1.0.5-2.7|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c407c50ce46a2674d483efd4cf0d1598971fc05ef320d989a46907925fe77b97|
# 2026-08-30 19:55:52 liblzma5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/liblzma5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|liblzma5|5.8.3-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|3da62e9f30d31cc0f2cc1667c66938cd098b7dacb59c886ab82ba08da2a87671|
# 2026-08-30 19:55:52 liblua5_4-5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/liblua5_4-5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|liblua5_4-5|5.4.8-4.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5e451911e3801a5d27b28e77222316c11358452ed697636da814a94c84ed58dd|
# 2026-08-30 19:55:52 libkeyutils1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libkeyutils1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libkeyutils1|1.6.3-7.9|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|3e332cdd197508f36c4fb2ca3d26d8f4b4914c1cea66ac5a965757a4b490c10f|
# 2026-08-30 19:55:52 libkbdfile1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libkbdfile1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libkbdfile1|2.9.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a80dcb5c42e6db163fed01400355719729af860be80bcdc07cd352f9078d9738|
# 2026-08-30 19:55:52 libjitterentropy3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libjitterentropy3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libjitterentropy3|3.6.3-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|47fbaa4cf432a23fe51b37195908aa30126064ec63a223e08d3d6aef93a9d96a|
# 2026-08-30 19:55:52 libgpg-error0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgpg-error0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libgpg-error0|1.61-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|48bc970e0ea55409fb498d53910127c19bf009059567771456668686801c5223|
# 2026-08-30 19:55:52 libgmp10.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgmp10.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libgmp10|6.3.0-5.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c98e55189c26e1431a47763de80d82503ae614efbca31a626a4be5ccf252d40d|
# 2026-08-30 19:55:52 libgdbm6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgdbm6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libgdbm6|1.26-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0646397d509fec89fbcf7d4447b6099a408383739acf371985b7e56635660fe7|
# 2026-08-30 19:55:52 libgcc_s1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgcc_s1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libgcc_s1|16.2.0+git9497-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|49debd3197c3adbc353fd621262a0671089cf325e7e62af016c669bc392bc497|
# 2026-08-30 19:55:52 libffi8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libffi8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libffi8|3.5.2-2.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5f5da06b66bf8d500d31f1f7a6f47669979715e0ef62d63ba98332413777fb28|
# 2026-08-30 19:55:52 libfa1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libfa1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libfa1|1.14.1-2.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|cff8115e3f0b008bbc8e7c16123f0265b567de0de21457359f2c7b735d81f9d2|
# 2026-08-30 19:55:52 libexpat1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libexpat1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libexpat1|2.8.2-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e69c03cfb77c2b6055d3a1a085db9b6b4e678f014309dc7c58507937da6ab487|
# 2026-08-30 19:55:52 libeconf0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libeconf0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libeconf0|0.8.4-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5a2769c2325abcb24537d1ee3189fdd63198ea38aba98f07a4f3d614b2a69473|
# 2026-08-30 19:55:52 libduktape207.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libduktape207.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libduktape207|2.7.0-3.9|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a134f1b156bf68bab81da5c09e54c875cdec9fa15cde2c686492043c07e17dd6|
# 2026-08-30 19:55:52 libcrypt1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcrypt1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libcrypt1|4.5.2-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|084c1a157a843f2ab2523ad89995a6b4e4ab754c784fdcf2356bb959ae3880b5|
# 2026-08-30 19:55:52 libcom_err2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcom_err2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libcom_err2|1.47.3-2.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6568aae60a0fcd73ecba09bbfd4a85bd1b5053bacc8b3df7282e82ad1647d8a2|
# 2026-08-30 19:55:52 libcbor0_14.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcbor0_14.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libcbor0_14|0.14.0-1.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a86360b45cc6ed9fe868d8f25e8fea7c11f6df87d0c6bf6800208f0aea4b0270|
# 2026-08-30 19:55:52 libcap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libcap2|2.78-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a0cc99e71a0130008966c84b113dbe365983ef4593380ba29f298cafc084357f|
# 2026-08-30 19:55:52 libcap-ng0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcap-ng0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libcap-ng0|0.8.5-1.7|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e1b5f902780c124119cac1794cd3e236b0e53bba9dc848241ab509ea1aa65263|
# 2026-08-30 19:55:52 libbz2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libbz2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libbz2-1|1.0.8-6.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5085376dadef1da687e04149dfd1b0bf53b07fdc186ab64f3ea155c443461fa1|
# 2026-08-30 19:55:52 libbrotlicommon1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libbrotlicommon1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libbrotlicommon1|1.2.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|37193a49570280e0ab79a6bc7ff1a221e5e5673641cd8ddf79ad83d795882fe7|
# 2026-08-30 19:55:52 libaudit1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libaudit1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libaudit1|4.0.2-3.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|fd0bb4edb0c2e9d47b7c1b352bcf23b6e5b828208192f9ef483fe931a5deb6bf|
# 2026-08-30 19:55:52 libattr1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libattr1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libattr1|2.6.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|27091fa6bfdc7fd36255bc187867771f62ed1f9a8cea8ae041892e3939d65f4b|
# 2026-08-30 19:55:52 libalternatives1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libalternatives1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libalternatives1|2.0+0.4f22c01-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9d0590e2939ce3d58fca022c483f43d828b7078373f92464db48965e4c5a1424|
# 2026-08-30 19:55:52 libacl1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libacl1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libacl1|2.4.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|f0acdf01241a9a19adc210d342ea9de901fad21c68e0a345d1f6e06427e3690f|
# 2026-08-30 19:55:52 glibc-locale-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/glibc-locale-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|glibc-locale-base|2.43-4.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|83bb36f11d334672bb8289233c0d9ff1d6e5f3e8d9972f46ed3fdefc8986be50|
# 2026-08-30 19:55:52 fillup.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/fillup.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|fillup|1.42-281.7|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|cf051c947cc042135d533ca184eaeb63fe796e79022864b191004ceef7a111e3|
# 2026-08-30 19:55:52 dos2unix.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/dos2unix.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|dos2unix|7.5.7-1.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|ccdc00ab8bf0ee1f4a67d1fb523281761a775d8b26cf62b45d3d8714fa6d3ba9|
# 2026-08-30 19:55:52 libelf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libelf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libelf1|0.194-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|2683ccc81b20635d6c56795c045240736a3579712d8479f54b40a53c355c018f|
# 2026-08-30 19:55:52 libidn2-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libidn2-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libidn2-0|2.3.8-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|d2119de4fab027ce2dd8fd0f1047aeaf50747be8c2bae7369409310d801f6807|
# 2026-08-30 19:55:52 libusb-1_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libusb-1_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libusb-1_0-0|1.0.30-1.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5148ab63618937490e68afb9ebba9b9844405234af3af08a6073a8bb2424337b|
# 2026-08-30 19:55:52 libhidapi-hidraw0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libhidapi-hidraw0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libhidapi-hidraw0|0.14.0-1.9|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8e8837bef759597edaf925008d8fd0be9f3c4906ffb9eb661ee09c679db5160f|
# 2026-08-30 19:55:52 libproc2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libproc2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libproc2-1|4.0.7-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0d56f56e02b4012167518f9d30e9dd9127d65f9edea684279323e91e9b6550bb|
# 2026-08-30 19:55:52 libwtmpdb0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libwtmpdb0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libwtmpdb0|0.76.0+git20260730.89c0861-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c5a7bfce1fcda9fc79ee3d015e2e4b6b5b57d36490bacfe7993b94d4360f131c|
# 2026-08-30 19:55:52 pkgconf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pkgconf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|pkgconf|2.5.1-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|52cce9cdb00faf4a86283073380a3bb0fcf009f9309acf7439e772142e088ee9|
# 2026-08-30 19:55:52 libselinux1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libselinux1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libselinux1|3.11-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|40764306da1a715cd5ca104f4939e089b84d2d66fa462c9958e1ebb14cf0dd81|
# 2026-08-30 19:55:52 libglib-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libglib-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libglib-2_0-0|2.88.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9116a11f4b800312141b44285e74dee3929468e2ead720ddb28a2ab55087dc89|
# 2026-08-30 19:55:52 netcfg.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/netcfg.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# warning: /etc/hosts created as /etc/hosts.rpmnew
# 
2026-08-30 19:55:52|install|netcfg|11.6-14.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|6f6ade5a65de531f9269e51757d185d406f943739ed068bc0dfe5166825a1a6e|
# 2026-08-30 19:55:52 ncurses-utils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/ncurses-utils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|ncurses-utils|6.6.20260815-111.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e7d119bcf07e30fb40490e4f3b806e35f28f757001c272f0a498ba9e4dd5b51d|
# 2026-08-30 19:55:52 libkfont0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libkfont0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libkfont0|2.9.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|8a3ee6eafb142e73e28e4c9ef62b2af2f24f4b0279960b561a2c3a463527146d|
# 2026-08-30 19:55:52 libkeymap1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libkeymap1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libkeymap1|2.9.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|36012e6bbc4f465957cb036a4c384c517ac262fb1037d41c5526415287bd3675|
# 2026-08-30 19:55:52 libksba8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libksba8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:52|install|libksba8|1.8.0-1.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|67d3dd0ae44b0528cc18f40860ed4a0d4a29a312d31361559e708165ec42ec10|
# 2026-08-30 19:55:53 libgcrypt20.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgcrypt20.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libgcrypt20|1.12.2-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|542d6181a9e66900877107c3efdf8d44a359d105e6431de0432d402ffb1ff72d|
# 2026-08-30 19:55:53 libassuan9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libassuan9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libassuan9|3.0.2-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|d5b4a13cf0a4b4aa7cafaad80de1fc56db18d6741dd4cb8a8584c5dec8a5fcef|
# 2026-08-30 19:55:53 libmpfr6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libmpfr6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libmpfr6|4.2.2-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9cc39e088033e1ec67c798d3b609ed84a494bb964bfcfd4b31df84fb564d5501|
# 2026-08-30 19:55:53 libgdbm_compat4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgdbm_compat4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libgdbm_compat4|1.26-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|54e78ce55b95f1a0309604401bc26ff9ea5a799feace7f3c8c28c7cd9cd600bb|
# 2026-08-30 19:55:53 libstdc++6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libstdc++6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libstdc++6|16.2.0+git9497-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0974525665477a346812bab05889e8e81fe33621ac7b18ef71ccef2a3852e07a|
# 2026-08-30 19:55:53 libp11-kit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libp11-kit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libp11-kit0|0.26.2-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|ab63856bddb40b8b9dc39545944fd5cecd3b416c9fedaadaf7545d919531747b|
# 2026-08-30 19:55:53 libaugeas0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libaugeas0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libaugeas0|1.14.1-2.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9cbf6d3192f5ecb170e7414259d43d3683146991465e66821149790f14a41b41|
# 2026-08-30 19:55:53 libmetalink3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libmetalink3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libmetalink3|0.1.3-5.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6c1b1158d7f7e16bfd7b16bf5258aaf8fa74c9c6d0401b35cfacf06d27a4c755|
# 2026-08-30 19:55:53 libblkid1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libblkid1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libblkid1|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|58ab1df5540b41393016bb9ccd412000d7b2d452ab797ebe0f63d86d2ad690b6|
# 2026-08-30 19:55:53 perl-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/perl-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|perl-base|5.44.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|646ccb5c7e49b7125aec4d5e3e96c953e84ba469823908d041d9598a0db60f5f|
# 2026-08-30 19:55:53 zip.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/zip.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|zip|3.0-24.7|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|7bcf647a66ab40cfd1552c2e491d0bca354fa7ee7178453f60e6a7ac3fdf2341|
# 2026-08-30 19:55:53 libzio1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libzio1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libzio1|1.15-1.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|118323092b089188a802385bd1d551ad3010ae7d63b2b56e89451eea324fae23|
# 2026-08-30 19:55:53 libbrotlidec1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libbrotlidec1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libbrotlidec1|1.2.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|205aade8fc5749818742207bd48506fcd5e399de332a9f4c97aa9e2ca09549ea|
# 2026-08-30 19:55:53 alts.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/alts.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|alts|2.0+0.4f22c01-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|13174c0de8fc15e3e4df004e05fbe70b450bfeebcae616b528f4236a3a7461df|
# 2026-08-30 19:55:53 permctl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/permctl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|permctl|1699_20260806-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|58b3afbe0dc431c716594bab4e1026db8aebaf57aa96e6e1caa1fd8df68cc507|
# 2026-08-30 19:55:53 libbpf1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libbpf1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libbpf1|1.7.0-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|f4c47cd0841c0bc18d774acd29d9e3f1c8115f247b6db70ea04931091a126d30|
# 2026-08-30 19:55:53 libpsl5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpsl5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libpsl5|0.23.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0d6aca913482da2d191bf6239e0c57702d133d81594b4b87a522a4504c5c6989|
# 2026-08-30 19:55:53 sed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/sed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|sed|4.10-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|844798347bb606e186d4c6273c5238f679dc312dfc69ea88859fe1f956dabde9|
# 2026-08-30 19:55:53 libsubid6.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsubid6.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libsubid6|4.20.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|819e874f9022800ce2c91bf8efa4dbfa9dc767a926667d4e2f6ca39384be3c78|
# 2026-08-30 19:55:53 libsemanage2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsemanage2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libsemanage2|3.11-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|3735d267c52a4edfa0ee94f0dd4295fe56ef313c198975b456511d1beb0ea1a3|
# 2026-08-30 19:55:53 findutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/findutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|findutils|4.11.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|73636f3a338273bb1db7249080f6a9e6f06f7880a0275021ca0557ab100f2981|
# 2026-08-30 19:55:53 libgobject-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgobject-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libgobject-2_0-0|2.88.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|366fe4d22171ff372ddf330e7cd333eb3e4da8c240a436d22958509713553ff5|
# 2026-08-30 19:55:53 libgmodule-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgmodule-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libgmodule-2_0-0|2.88.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0ac32f09c50161425946a2488e590db271b40f03b2a2809e450cc3eacb6b8ec3|
# 2026-08-30 19:55:53 libcares2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcares2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libcares2|1.34.8-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|4b526f517f9b88103ece9222c0d536763701990b72fead806822f9038e7aced7|
# 2026-08-30 19:55:53 procps.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/procps.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|procps|4.0.7-2.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|8fd2beeb127a973bf1e9dd22897a45bceec41b9a142c3661d5efb48f3cd07592|
# 2026-08-30 19:55:53 libreadline8.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libreadline8.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libreadline8|8.3.3-2.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|2879249cd26d9d5f77e326d1905ec6f9f1049d08b35d7c246a9bd2a8c979e7b1|
# 2026-08-30 19:55:53 libedit0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libedit0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libedit0|20250104.3.1-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|83a4c6d290eec501e04da0acb31369bd82d186ca81ce5f96b9a5e521cce0b57d|
# 2026-08-30 19:55:53 libdialog15.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libdialog15.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libdialog15|1.3-13.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|de6d2f8e25d3bd73fbef97a0b6adb65c78ac885644875f3710f19e33a965b7db|
# 2026-08-30 19:55:53 joe.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/joe.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|joe|4.6-4.2|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|31c79a4306cf9fa5302d074c5aba0d69850c29f20c5a32869c8402f60c531017|
# 2026-08-30 19:55:53 libyaml-cpp0_9.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libyaml-cpp0_9.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libyaml-cpp0_9|0.9.0-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e73773a7bd4bc851e6d80c5fc2e2e64ca5fe235cca5f84cffc83e785b49511e3|
# 2026-08-30 19:55:53 libsigc-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsigc-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libsigc-2_0-0|2.12.1-2.10|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|40fd07a53b1feb1d144a884215f87236a25326f62d40cd805059a0801777673e|
# 2026-08-30 19:55:53 libboost_thread1_91_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libboost_thread1_91_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libboost_thread1_91_0|1.91.0-3.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9556929c2f90fa4e03964a5b9aff299fd5e332cdde9183d8af78e511533a7887|
# 2026-08-30 19:55:53 p11-kit.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/p11-kit.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|p11-kit|0.26.2-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|66ac330c2035e589b161bbaf277138406a7ef668e6231806c3a02cc20dde8400|
# 2026-08-30 19:55:53 p11-kit-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/p11-kit-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|p11-kit-tools|0.26.2-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|13be042d4b8fa804326fe8f262bcd8eb33cecdd16aa58364e73df24378be714c|
# 2026-08-30 19:55:53 libmount1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libmount1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libmount1|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9dc84507d782cb1cd09091c059b2d1780e192bb9ea2a1eedfcdfc09030e700a1|
# 2026-08-30 19:55:53 libfdisk1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libfdisk1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:53|install|libfdisk1|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a74a1c04baec1583c3d7097c6d02b6924a758d6a9d3efe6fd43c20d025b73e4c|
# 2026-08-30 19:55:54 perl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/perl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|perl|5.44.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|99bbab7028b11898871906494fcc0b78d3c1fc2c969feffda624479752a62fc9|
# 2026-08-30 19:55:54 bash.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/bash.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|bash|5.3.15-8.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|2c75bab23e6c876b93e08157801888dfead822c91f288651c192a77ae327869c|
# 2026-08-30 19:55:54 bash-sh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/bash-sh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|bash-sh|5.3.15-8.2|noarch||74f8ebc9f6e742a2b477ab83e2e25657|1e4b2850f187a558c1e616c4657ce4adb27ffd594c6f7d262bcbe3517c48c3a7|
# 2026-08-30 19:55:54 coreutils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/coreutils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|coreutils|9.11-4.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|f68f8f63a708e2d5d0e758b155009590c799f74116231db70d7922182c3f4e53|
# 2026-08-30 19:55:54 dialog.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/dialog.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|dialog|1.3-13.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7986179bc61ed55ddb73a56d7d4499e91566ca54e450d67115806abbda2c87ec|
# 2026-08-30 19:55:54 rpm-config-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/rpm-config-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|rpm-config-SUSE|20250904-1.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|36ab809213a0a422d5c127e28fdda35f7a6f496a6ea49fc6c346e224bad23e3d|
# 2026-08-30 19:55:54 rpm.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/rpm.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/services ...
# 
2026-08-30 19:55:54|install|rpm|4.20.1-10.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|314346b6753aec3665205af54a8df4845b280a2c12cdae296ba7905fc06a34df|
# 2026-08-30 19:55:54 libsolv1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsolv1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|libsolv1|0.7.39-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|bacb3a4e6e2482bb5f20c3f4d7afa1b59e8fb83cf40664dae7d558f8c2808a8d|
# 2026-08-30 19:55:54 cnf.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/cnf.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|cnf|0.9.0~0-1.5|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|83987fd42a77256b8089cfc9eae8ca7ade3cf20a3dec4b3dda51433f629491d2|
# 2026-08-30 19:55:54 xz.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/xz.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|xz|5.8.3-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|b96b93c467d4ca718c1e87c028d873f06f46e4486248dfecc6c78254a246048d|
# 2026-08-30 19:55:54 vim.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/vim.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|vim|9.2.0901-1.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|b9cb3633b09c666ab7c13bbe5f52edd8e115b0c68c020fc2f44210ad3681d7c6|
# 2026-08-30 19:55:54 systemd-presets-common-SUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/systemd-presets-common-SUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|systemd-presets-common-SUSE|15-48.2|noarch||74f8ebc9f6e742a2b477ab83e2e25657|6596ef6a71a45000a4ba0d615bf8e69d816b08bd6938c4a629815ee44dcdae8a|
# 2026-08-30 19:55:54 systemd-default-settings-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/systemd-default-settings-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|systemd-default-settings-branding-openSUSE|0.10-1.5|noarch||74f8ebc9f6e742a2b477ab83e2e25657|1da3fcc8d6da56ca9cd32444a8d217385d0828ae9d9927ea89e85781e5578cb3|
# 2026-08-30 19:55:54 systemd-default-settings.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/systemd-default-settings.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:54|install|systemd-default-settings|0.10-1.5|noarch||74f8ebc9f6e742a2b477ab83e2e25657|9b77a6f792d9647c87b297988b73fe4ae964fdb4395ff65dc96dca659038c1e1|
# 2026-08-30 19:55:55 shared-mime-info.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/shared-mime-info.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|shared-mime-info|2.5.1-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7663c55deb27e457299df7d76e10fe2c6cdcc375b1f825183c0d89b4cbcc74ac|
# 2026-08-30 19:55:55 pkgconf-pkg-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pkgconf-pkg-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|pkgconf-pkg-config|2.5.1-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|675c02c8be1b1bb7a685a00386dc2f758cf7aaf70fe40608b4903037f0ac6ac9|
# 2026-08-30 19:55:55 pinentry.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pinentry.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|pinentry|1.3.3-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|23694acb86bdbf01b1197c89f73e325ee8f7f758f996e00264b5fb2de5a633fa|
# 2026-08-30 19:55:55 permissions-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/permissions-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/security ...
# Checking permissions and ownerships - using the permissions files
# 	/usr/share/permissions/permissions
# 	/usr/share/permissions/permissions.easy
# 	/etc/permissions.local
# 
2026-08-30 19:55:55|install|permissions-config|1699_20260806-1.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|f8a2464f8d9b2c81f649188c305a4c06c66b10440ec6fba3cadc4aafae1291e9|
# 2026-08-30 19:55:55 patterns-wsl-tmpfiles.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/patterns-wsl-tmpfiles.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|patterns-wsl-tmpfiles|20240327-1.5|noarch|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|c1a5edfd93e0860d123e5bca27e2589d805b078f1e34f20ee0191377fc67683b|
# 2026-08-30 19:55:55 openSUSE-build-key.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openSUSE-build-key.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|openSUSE-build-key|1.0-68.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|d2ae0336084bc9504d5a1fc103080de7ab85c7e77d354f190af489b1c36ca179|
# 2026-08-30 19:55:55 login_defs.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/login_defs.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|login_defs|4.20.2-2.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|64bb3233923742a3e7641e0cb4d92f3e6edb288871ef102614a8006dce1ae84b|
# 2026-08-30 19:55:55 libssh-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libssh-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|libssh-config|0.11.5-2.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|49b1c0528f926d0b521847dbcba40ab55ad9bf9b70e275b5661381c353bf3e3c|
# 2026-08-30 19:55:55 libsolv-tools-base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libsolv-tools-base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|libsolv-tools-base|0.7.39-1.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|d7ff9618b611561c610116b96c6527210e8829366647fa58124c4a3fb537cc6b|
# 2026-08-30 19:55:55 less.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/less.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|less|704-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|560a2ca413f119e412f0abce57a57b348e6f049cd77be9f06783323a1b23e60d|
# 2026-08-30 19:55:55 iproute2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/iproute2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|iproute2|7.1-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|bbbd96178ff2417936ece8bb8fbe43cfa323bd52b7c20a883d396a4523a3216f|
# 2026-08-30 19:55:55 groff.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/groff.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|groff|1.23.0-6.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|ab8c77373d8aef638bde71117c2b25b10803a0b830e6bb8a444901824b7a0cf8|
# 2026-08-30 19:55:55 soelim-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/soelim-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:55|install|soelim-common|1.23.0-6.4|noarch||74f8ebc9f6e742a2b477ab83e2e25657|0cb2c079a946dfee65da7be2d76cc753f6419d8323b0ccd6c0c59a5a207bfc8b|
# 2026-08-30 19:55:56 grep.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/grep.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|grep|3.12-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|d6238b07e3c138d652d72c98ae9f38152c6147ffaabf8cfb206df6bc847cff2f|
# 2026-08-30 19:55:56 gawk.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/gawk.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|gawk|5.4.1-1.2|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|4ebda73df9270911b670f93407f29dd503d418578f4009df5bcb9bd4e171d198|
# 2026-08-30 19:55:56 cracklib.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/cracklib.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|cracklib|2.9.11-1.10|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|b0ea1ba0bd74d72bc91a5b07909d03590645b7972e74df4adb2e9eb97c9c656f|
# 2026-08-30 19:55:56 libcrack2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcrack2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libcrack2|2.9.11-1.10|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a786f94b44d6c539ee889219ea2aaf98e2b6c58930280bbe376f4a5bd36afb10|
# 2026-08-30 19:55:56 cpio.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/cpio.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|cpio|2.15-8.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|0c84d5ae004501be7d333852a04412f082d22dffa9a423eb1ab1c4d66759ad29|
# 2026-08-30 19:55:56 ca-certificates.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/ca-certificates.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|ca-certificates|2+git20260727.241e0ff-1.1|noarch|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|fbae41124e4d0c187a03c644069a5eaa8a3f26e6d6996ad218c0bedc48fafc53|
# 2026-08-30 19:55:56 ca-certificates-mozilla.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/ca-certificates-mozilla.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# '//etc/ssl/certs' -> '../../var/lib/ca-certificates/pem'
# 
2026-08-30 19:55:56|install|ca-certificates-mozilla|2.84-1.3|noarch|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|a8303e3262ad0e30bea5a15f0795d35cd4f498c32ccee976070fd3b7f243bdd3|
# 2026-08-30 19:55:56 bzip2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/bzip2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|bzip2|1.0.8-6.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|bb70bc1769526b397ea259fa855933eb2b17d44f6c3b369a35d0ee7dc050bcce|
# 2026-08-30 19:55:56 systemd-presets-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/systemd-presets-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|systemd-presets-branding-openSUSE|12.2-29.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|68fff0440df37cce2917c7b888600e9ce2c94158a7977a816973e6de020a181b|
# 2026-08-30 19:55:56 gio-branding-openSUSE.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/gio-branding-openSUSE.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|gio-branding-openSUSE|42.1-6.4|noarch||74f8ebc9f6e742a2b477ab83e2e25657|376325d14b264e3f178bef7388cb5ad7e3d3c8b0c3eeaf682149afdabef5bbd8|
# 2026-08-30 19:55:56 libgio-2_0-0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgio-2_0-0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libgio-2_0-0|2.88.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|ba21f0e5999a557754bb882632d853f903732415762720c4d6f4ab5956ecb8e4|
# 2026-08-30 19:55:56 glib2-tools.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/glib2-tools.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# No schema files found: doing nothing.
# 
2026-08-30 19:55:56|install|glib2-tools|2.88.3-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e7c4bb4883e48c35b83bb5d5e2fff82f70879f74f309ef6bf4f07e3792028754|
# 2026-08-30 19:55:56 gpg2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/gpg2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|gpg2|2.5.21-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6b19abc6ed6a4cbbb12d211f9edb40e50880cc9476514c1be0f9c9c86c4c1d76|
# 2026-08-30 19:55:56 permissions.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/permissions.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|permissions|1699_20260806-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|60a0a5c115a666b2d149ad7677290adf9ccdbf4d0081740a70a7a6704acb2ff1|
# 2026-08-30 19:55:56 libopenssl3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libopenssl3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libopenssl3|3.5.3-8.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9acd0103d45e95e033fcd20ca8bb43e3ff87ca10a532787a17c0765ae69479cb|
# 2026-08-30 19:55:56 libgpgme45.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libgpgme45.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libgpgme45|2.1.2-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c0e74bab192fd08407ffd895471217eecfa75a4e5031594652926869ec5c92b2|
# 2026-08-30 19:55:56 pam.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pam.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|pam|1.7.2+git48-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|423945ba3457c11c09454ef95896295f5a473aeec5522a1724049e48fd363898|
# 2026-08-30 19:55:56 iputils.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/iputils.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/clockdiff: setting to root:root 0755 "cap_net_raw,cap_sys_nice=ep". (missing capabilities)
# 
2026-08-30 19:55:56|install|iputils|20250605-1.5|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|1aeb48a2cd5fc30df15c9ee733c7760663b2c44368b81c442c249b245eba475b|
# 2026-08-30 19:55:56 openssh-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openssh-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|openssh-common|10.5p1-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7cba3cb7f1d3e5f573850d4fd5101447e02f0444b49e67e4e685ed65a84e2350|
# 2026-08-30 19:55:56 libzck1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libzck1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libzck1|1.5.3-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|6edd69980e523b782768badcf4c7d86b0836704fa594630e5b4373d9ef29a2cd|
# 2026-08-30 19:55:56 libngtcp2_crypto_ossl0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libngtcp2_crypto_ossl0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libngtcp2_crypto_ossl0|1.25.0-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e5416d53f2adb370325d0f13884edde93024de6bb92b429936dae02dde1ef68d|
# 2026-08-30 19:55:56 libldap2.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libldap2.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libldap2|2.6.13-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|2160858659dd237fbc50d31edd4db494e371b658b7d00701e33f5e5800a7588c|
# 2026-08-30 19:55:56 libfido2-1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libfido2-1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:56|install|libfido2-1|1.16.0-1.6|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|fd5fc7e64d0ea5c425054fcce18b782fd3d9a67af241e2b1253cd43fe8fa9ed3|
# 2026-08-30 19:55:57 krb5.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/krb5.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|krb5|1.22.2-4.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|cce239b365148fc93544e2399ab9e203a767b0203955177b69372c4f3a475a71|
# 2026-08-30 19:55:57 util-linux.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/util-linux.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|util-linux|2.42.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|e996a6ea8658a8cac84c87bc3a3e1d3ef82426301e04e675a216ee0a1c38a32c|
# 2026-08-30 19:55:57 shadow-pw-mgmt.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/shadow-pw-mgmt.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/bin/newgidmap: setting to root:root 0755 "cap_setgid=ep". (missing capabilities)
# /usr/bin/newuidmap: setting to root:root 0755 "cap_setuid=ep". (missing capabilities)
# 
2026-08-30 19:55:57|install|shadow-pw-mgmt|4.20.2-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|2b30f38f3e64bb1fc787bd37bac04fc35c6082ad7876b6ffeee1451add6877b8|
# 2026-08-30 19:55:57 shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|shadow|4.20.2-2.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|9a40621662dcfafa933985371cbe9f604caeea0b98fa26aa2d58033e700d8e26|
# 2026-08-30 19:55:57 pam-extra.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pam-extra.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|pam-extra|1.7.2+git48-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|64011e4a14f264faa7942efda7f48d9a9d3da0b4e1b16ef59dde5a356d80198a|
# 2026-08-30 19:55:57 kbd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/kbd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/console ...
# Updating /etc/sysconfig/keyboard ...
# 
2026-08-30 19:55:57|install|kbd|2.9.0-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|05d115674cafdf3496c48fed9329932253cc809a2bd431321073f94fcda9f3bd|
# 2026-08-30 19:55:57 sudo.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/sudo.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|sudo|1.9.17p2-3.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|13f093433646957e85c2b4abea25a298ce8555034f27359e3d277f440e901b0e|
# 2026-08-30 19:55:57 openssh-clients.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openssh-clients.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|openssh-clients|10.5p1-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|fb0b28aded348d936a022c92e7c1e34630c68d711d73e80a6c5b149477555f50|
# 2026-08-30 19:55:57 libtirpc3.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libtirpc3.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|libtirpc3|1.3.7-1.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|5dd17937e5a7ca2b302ce890e6edc174bc7afb844bff0d4308d5fbf278cfff8e|
# 2026-08-30 19:55:57 libssh4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libssh4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|libssh4|0.11.5-2.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|a9d12ece8343a11ee60be149f062be6d32418f4fd05676a5a1ab50111deb7ea9|
# 2026-08-30 19:55:57 sysuser-shadow.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/sysuser-shadow.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|sysuser-shadow|3.3-12.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|56fee8ee833c274295cb9dee7901b8dcfa5f750d43357d57d45cf106a199c084|
# 2026-08-30 19:55:57 pam-config.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/pam-config.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# ERROR: module /lib64/security/pam_pwquality.so is not installed.
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, disabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# 
2026-08-30 19:55:57|install|pam-config|2.14+git.20260216-1.4|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|1cd769f52c35514158dfa142fd98291a44b2cf325152aee50be285ffca28b5cf|
# 2026-08-30 19:55:57 lsof.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/lsof.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|lsof|4.99.7-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|1526507a7e8287d32e8400869d0916e02d854668ffa6d196eb45a3833c658943|
# 2026-08-30 19:55:57 libcurl4.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libcurl4.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|libcurl4|8.21.0-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|c167a22dfe49d09a55d16d29512c781ef4143fb23a39a30c8391449b5bb7a1cc|
# 2026-08-30 19:55:57 system-user-nobody.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/system-user-nobody.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 65533 nogroup
# /usr/sbin/useradd -r -c nobody -d /var/lib/nobody -U -u 65534 nobody -s /usr/sbin/nologin
# useradd warning: nobody's uid 65534 is greater than SYS_UID_MAX 499
# /usr/sbin/usermod --expiredate 1 nobody
# 
2026-08-30 19:55:57|install|system-user-nobody|20250822-2.3|noarch|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|f5509bcd2d7c0839e95060a46e19ecd272a9ec10b6bbc107874a7aa7661ba2a6|
# 2026-08-30 19:55:57 system-user-man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/system-user-man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/groupadd -r -g 62 man
# /usr/sbin/useradd -r -c Manual pages viewer -d /var/lib/empty -g man -u 13 man -s /usr/sbin/nologin
# /usr/sbin/usermod --expiredate 1 man
# 
2026-08-30 19:55:57|install|system-user-man|20250822-2.3|noarch||74f8ebc9f6e742a2b477ab83e2e25657|96108e7750ee423a13753e4141d0094adf916b7cef94b63c6f896a3d867e168a|
# 2026-08-30 19:55:57 openssh-server.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openssh-server.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c SSH daemon -d /var/lib/sshd -U sshd -s /usr/sbin/nologin
# Updating /etc/sysconfig/ssh ...
# 
2026-08-30 19:55:57|install|openssh-server|10.5p1-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|d9deb032e5d35278d147488bc98aa4d74c8453f3b31f17b1135e41f83c8e060c|
# 2026-08-30 19:55:57 dbus-1-common.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/dbus-1-common.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# /usr/sbin/useradd -r -c User for D-Bus -d /run/dbus -U messagebus -s /usr/sbin/nologin
# 
2026-08-30 19:55:57|install|dbus-1-common|1.14.10-5.6|noarch||74f8ebc9f6e742a2b477ab83e2e25657|488a28e8ab182147f66d985b2c67381b64976b2410181ca7e06c431aa3485107|
# 2026-08-30 19:55:57 libzypp.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libzypp.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:57|install|libzypp|17.38.14-1.2|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|1b8db7e74275190cbf20efbb030986cde4f77b1af75c10d3929e1b3175ed7235|
# 2026-08-30 19:55:58 libpxbackend-1_0.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libpxbackend-1_0.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|libpxbackend-1_0|0.5.12-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|02291927428e141ad3bbd8423f324dac725dd7fe7876fc648a21510f8c773391|
# 2026-08-30 19:55:58 man.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/man.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|man|2.13.1-7.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|277a372ff758f636cbf0c97afc9741cd590844061f73c714f5c4780233280d95|
# 2026-08-30 19:55:58 openssh.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openssh.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|openssh|10.5p1-1.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|ecf971558200df168c1041b0408d76dac90250f77d405e50628997bfcba696e7|
# 2026-08-30 19:55:58 zypper.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/zypper.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|zypper|1.14.98-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|390bef8f4938cc1a567106a09f6153fcd44eb23e5fbe888cca2cd938f5725299|
# 2026-08-30 19:55:58 libproxy1.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/libproxy1.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|libproxy1|0.5.12-2.4|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|9f37e9718f7e868da50ab381cd80f0c92f2e00e5e602b043f4b9319fe1779168|
# 2026-08-30 19:55:58 openSUSE-repos-Tumbleweed.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openSUSE-repos-Tumbleweed.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|openSUSE-repos-Tumbleweed|20260423.1a6a0f3-2.2|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|af15c9136dd4b40c5a6e9bfb377699801f56b10d46ef3aad113c1fe5e466d73b|
# 2026-08-30 19:55:58 wget.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/wget.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|wget|1.25.0-7.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|b0eb733c2e65c56b107ca376001fd173e5feca9787dff968957ef1c06a1e1568|
# 2026-08-30 19:55:58 openSUSE-release.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/openSUSE-release.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|openSUSE-release|20260830-4278.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|305ba5ee1200a903d76fe612e235ab6c85b2b2ed49b7580c3e685407b73f7500|
# 2026-08-30 19:55:58 patterns-base-minimal_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/patterns-base-minimal_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:58|install|patterns-base-minimal_base|20241218-34.1|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|e6b6a148ad56d0505b83f67151efb0920cd070738bb4c53d8dc4c982e4c372f3|
# 2026-08-30 19:55:58 aaa_base.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/aaa_base.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/proxy ...
# 
2026-08-30 19:55:58|install|aaa_base|84.87+git20260610.3b5a868c-1.3|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|03d04dfe731d7a6a68476190c83fff745f681168436f7c02925bd65e3a151ea7|
# 2026-08-30 19:55:58 aaa_base-extras.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/aaa_base-extras.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Updating /etc/sysconfig/backup ...
# 
2026-08-30 19:55:58|install|aaa_base-extras|84.87+git20260610.3b5a868c-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|49d1802c3b87558faf703a9866375068af427ecd9df73b4c7e81bac643c0bb2a|
# 2026-08-30 19:55:59 systemd.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/systemd.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:59|install|systemd|261.2-1.1|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|ade67b3cd42ecf3ab3334432a90e47967a60fe0cfa42fe609547b9eeafc8e04a|
# 2026-08-30 19:55:59 dbus-broker.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/dbus-broker.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Created symlink '/etc/systemd/system/dbus.service' -> '/usr/lib/systemd/system/dbus-broker.service'.
# Created symlink '/etc/systemd/user/dbus.service' -> '/usr/lib/systemd/user/dbus-broker.service'.
# 
2026-08-30 19:55:59|install|dbus-broker|37-2.5|x86_64||74f8ebc9f6e742a2b477ab83e2e25657|7faa4bbb2840372a362ea0b9537c90cbe754891d1050cf752aceaf231ec45791|
# 2026-08-30 19:55:59 aaa_base-wsl.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/aaa_base-wsl.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:59|install|aaa_base-wsl|84.87+git20260610.3b5a868c-1.3|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|f07ea5fe9085a0dc8715a1669b66a164531acea5e2fd499ceb5c53854dd2ce5a|
# 2026-08-30 19:55:59 screen.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/screen.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:59|install|screen|4.9.1-5.6|x86_64|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|34e600eae3d4b14110f620ec2be38bdf6f17a14f1df02de44ac33f7106e70671|
# 2026-08-30 19:55:59 live-langset-data.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/live-langset-data.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:59|install|live-langset-data|3.0-2.1|noarch||74f8ebc9f6e742a2b477ab83e2e25657|ef8a83601dd3c1ed74f8084b0792e94518ae824fddcc26ad301e6d7ffa182399|
# 2026-08-30 19:55:59 wsl-firstboot.rpm installed ok
# Additional rpm output:
# warning: /usr/src/packages/KIWI-tbz/build/image-root/var/cache/kiwi/packages/74f8ebc9f6e742a2b477ab83e2e25657/wsl-firstboot.rpm: Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# 
2026-08-30 19:55:59|install|wsl-firstboot|1.5.9+git20251110.c1fca4e-1.3|noarch|root@i02-ch2a|74f8ebc9f6e742a2b477ab83e2e25657|a5fce377e4e8cd7107515a0d04c63b1a2a5223b9fa903cbcf523673b3f2e0cf3|
# 2026-08-30 19:55:59 %posttrans(filesystem-84.87-21.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:55:59 %posttrans(coreutils-9.11-4.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:55:59 %posttrans(rpm-4.20.1-10.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:55:59 %posttrans(systemd-presets-common-SUSE-15-48.2.noarch) script output:
# Created symlink '/etc/systemd/system/default.target.wants/ca-certificates.path' -> '/usr/lib/systemd/system/ca-certificates.path'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/kbdsettings.service' -> '/usr/lib/systemd/system/kbdsettings.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/man-db.timer' -> '/usr/lib/systemd/system/man-db.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-rpmdb.timer' -> '/usr/lib/systemd/system/backup-rpmdb.timer'.
# Created symlink '/etc/systemd/system/default.target.wants/soft-reboot-cleanup.service' -> '/usr/lib/systemd/system/soft-reboot-cleanup.service'.
# Created symlink '/etc/systemd/system/timers.target.wants/backup-sysconfig.timer' -> '/usr/lib/systemd/system/backup-sysconfig.timer'.
# Created symlink '/etc/systemd/system/timers.target.wants/check-battery.timer' -> '/usr/lib/systemd/system/check-battery.timer'.
# Created symlink '/etc/systemd/system/autovt@.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/getty.target.wants/getty@tty1.service' -> '/usr/lib/systemd/system/getty@.service'.
# Created symlink '/etc/systemd/system/multi-user.target.wants/remote-fs.target' -> '/usr/lib/systemd/system/remote-fs.target'.
# Created symlink '/etc/systemd/user/timers.target.wants/systemd-tmpfiles-clean.timer' -> '/usr/lib/systemd/user/systemd-tmpfiles-clean.timer'.
# Created symlink '/etc/systemd/user/basic.target.wants/systemd-tmpfiles-setup.service' -> '/usr/lib/systemd/user/systemd-tmpfiles-setup.service'.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:55:59 %posttrans(login_defs-4.20.2-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:55:59 %posttrans(libssh-config-0.11.5-2.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(ca-certificates-2+git20260727.241e0ff-1.1.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(ca-certificates-mozilla-2.84-1.3.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(systemd-presets-branding-openSUSE-12.2-29.3.noarch) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(pam-1.7.2+git48-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(krb5-1.22.2-4.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(util-linux-2.42.2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(shadow-4.20.2-2.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(kbd-2.9.0-2.4.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(sudo-1.9.17p2-3.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(openssh-clients-10.5p1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(pam-config-2.14+git.20260216-1.4.x86_64) script output:
# *** load_config (common-account-pc, account, ...)
# **** Trying /etc/pam.d/common-account-pc...
# *** Using config file /etc/pam.d/common-account-pc
# **** [account, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (account): ''
# *** load_config (common-auth-pc, auth, ...)
# **** Trying /etc/pam.d/common-auth-pc...
# *** Using config file /etc/pam.d/common-auth-pc
# **** [auth, required, pam_unix.so, try_first_pass ]
# **** def_parse_config [pam_unix.so] (auth): 'try_first_pass '
# *** load_config (common-password-pc, password, ...)
# **** Trying /etc/pam.d/common-password-pc...
# *** Using config file /etc/pam.d/common-password-pc
# **** [password, required, pam_unix.so, nullok shadow ]
# **** def_parse_config [pam_unix.so] (password): 'nullok shadow '
# *** load_config (common-session-pc, session, ...)
# **** Trying /etc/pam.d/common-session-pc...
# *** Using config file /etc/pam.d/common-session-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, optional, pam_systemd.so, ]
# **** parse_config_pam_systemd.so (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (common-session-nonlogin-pc, session, ...)
# **** Trying /etc/pam.d/common-session-nonlogin-pc...
# *** Using config file /etc/pam.d/common-session-nonlogin-pc
# **** [session, required, pam_limits.so, ]
# **** def_parse_config [pam_limits.so] (session): ''
# **** [session, required, pam_unix.so, ]
# **** def_parse_config [pam_unix.so] (session): ''
# **** [session, optional, pam_umask.so, ]
# **** def_parse_config [pam_umask.so] (session): ''
# **** [session, optional, pam_env.so, ]
# **** def_parse_config [pam_env.so] (session): ''
# *** load_config (postlogin-account-pc, account, ...)
# **** Trying /etc/pam.d/postlogin-account-pc...
# *** Using config file /etc/pam.d/postlogin-account-pc
# *** load_config (postlogin-auth-pc, auth, ...)
# **** Trying /etc/pam.d/postlogin-auth-pc...
# *** Using config file /etc/pam.d/postlogin-auth-pc
# *** load_config (postlogin-password-pc, password, ...)
# **** Trying /etc/pam.d/postlogin-password-pc...
# *** Using config file /etc/pam.d/postlogin-password-pc
# *** load_config (postlogin-session-pc, session, ...)
# **** Trying /etc/pam.d/postlogin-session-pc...
# *** Using config file /etc/pam.d/postlogin-session-pc
# *** write_config (account, /etc/pam.d/common-account-pc, ...)
# **** write config for pam_access.so (account, disabled)
# **** write config for pam_systemd_home.so (account, disabled)
# **** write config for pam_himmelblau.so (account, disabled)
# **** write config for pam_unix2.so (account, disabled)
# **** write config for pam_unix.so (account, enabled)
# **** write config for pam_unix_ng.so (account, disabled)
# **** write config for pam_krb5.so (account, disabled)
# **** write config for pam_localuser.so (account, disabled)
# **** write config for pam_sss.so (account, disabled)
# **** write config for pam_ldap.so (account, disabled)
# **** write config for pam_nam.so (account, disabled)
# **** write config for pam_winbind.so (account, disabled)
# **** write config for pam_time.so (account, disabled)
# **** write config for pam_kanidm.so (account, disabled)
# *** write_config (auth, /etc/pam.d/common-auth-pc, ...)
# **** write config for pam_faildelay.so (auth, disabled)
# **** write config for pam_group.so (auth, disabled)
# **** write config for pam_pkcs11.so (auth, disabled)
# **** write config for pam_fp.so (auth, disabled)
# **** write config for pam_fprint.so (auth, disabled)
# **** write config for pam_fprintd.so (auth, disabled)
# **** write config for pam_thinkfinger.so (auth, disabled)
# **** write config for pam_himmelblau.so (auth, disabled)
# **** write config for pam_gnome_keyring.so (auth, disabled)
# **** write config for pam_kwallet5.so (auth, disabled)
# **** write config for pam_systemd_home.so (auth, disabled)
# **** write config for pam_ssh.so (auth, disabled)
# **** write config for pam_ecryptfs.so (auth, disabled)
# **** write config for pam_fscrypt.so (auth, disabled)
# **** write config for pam_unix2.so (auth, disabled)
# **** write config for pam_unix.so (auth, enabled)
# **** write config for pam_unix_ng.so (auth, disabled)
# **** write config for pam_krb5.so (auth, disabled)
# **** write config for pam_sss.so (auth, disabled)
# **** write config for pam_ldap.so (auth, disabled)
# **** write config for pam_nam.so (auth, disabled)
# **** write config for pam_winbind.so (auth, disabled)
# **** write config for pam_kanidm.so (auth, disabled)
# *** write_config (password, /etc/pam.d/common-password-pc, ...)
# **** write config for pam_himmelblau.so (password, disabled)
# **** write config for pam_winbind.so (password, disabled)
# **** write config for pam_pwcheck.so (password, disabled)
# **** write config for pam_passwdqc.so (password, disabled)
# **** write config for pam_pwquality.so (password, disabled)
# **** write config for pam_cracklib.so (password, disabled)
# **** write config for pam_pwhistory.so (password, disabled)
# **** write config for pam_gnome_keyring.so (password, disabled)
# **** write config for pam_kwallet5.so (password, disabled)
# **** write config for pam_ecryptfs.so (password, disabled)
# **** write config for pam_systemd_home.so (password, disabled)
# **** write config for pam_unix2.so (password, disabled)
# **** write config for pam_unix.so (password, enabled)
# **** write config for pam_unix_ng.so (password, disabled)
# **** write config for pam_fscrypt.so (password, disabled)
# **** write config for pam_make.so (password, disabled)
# **** write config for pam_exec.so (password, disabled)
# **** write config for pam_krb5.so (password, disabled)
# **** write config for pam_sss.so (password, disabled)
# **** write config for pam_ldap.so (password, disabled)
# **** write config for pam_nam.so (password, disabled)
# *** write_config (session, /etc/pam.d/common-session-pc, ...)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_selinux.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_systemd.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_himmelblau.so (session, disabled)
# **** write config for pam_kanidm.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (session, /etc/pam.d/common-session-nonlogin-pc, ...)
# **** write config for pam_ecryptfs.so (session, disabled)
# **** write config for pam_fscrypt.so (session, disabled)
# **** write config for pam_mkhomedir.so (session, disabled)
# **** write config for pam_systemd_home.so (session, disabled)
# **** write config for pam_limits.so (session, enabled)
# **** write config for pam_unix2.so (session, disabled)
# **** write config for pam_unix.so (session, enabled)
# **** write config for pam_unix_ng.so (session, disabled)
# **** write config for pam_apparmor.so (session, disabled)
# **** write config for pam_krb5.so (session, disabled)
# **** write config for pam_sss.so (session, disabled)
# **** write config for pam_ldap.so (session, disabled)
# **** write config for pam_winbind.so (session, disabled)
# **** write config for pam_nam.so (session, disabled)
# **** write config for pam_umask.so (session, enabled)
# **** write config for pam_ssh.so (session, disabled)
# **** write config for pam_gnome_keyring.so (session, disabled)
# **** write config for pam_kwallet5.so (session, disabled)
# **** write config for pam_exec.so (session, disabled)
# **** write config for pam_mktemp.so (session, disabled)
# **** write config for pam_env.so (session, enabled)
# *** write_config (account, /etc/pam.d/postlogin-account-pc, ...)
# *** write_config (auth, /etc/pam.d/postlogin-auth-pc, ...)
# *** write_config (password, /etc/pam.d/postlogin-password-pc, ...)
# *** write_config (session, /etc/pam.d/postlogin-session-pc, ...)
# **** write config for pam_wtmpdb.so (session, disabled)
# **** write config for pam_lastlog2.so (session, disabled)
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(openssh-server-10.5p1-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(libzypp-17.38.14-1.2.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(man-2.13.1-7.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(zypper-1.14.98-1.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(openSUSE-repos-Tumbleweed-20260423.1a6a0f3-2.2.x86_64) script output:
# Adding service 'openSUSE'...
# Service 'openSUSE' has been successfully added.
# URI         : dir:/usr/share/zypp/local/service/openSUSE
# Enabled     : Yes
# Autorefresh : Yes
# Refreshing service 'openSUSE'.
2026-08-30 19:56:00|radd   |openSUSE:repo-oss|http://cdn.opensuse.org/tumbleweed/repo/oss|
2026-08-30 19:56:00|radd   |openSUSE:repo-oss-debug|http://cdn.opensuse.org/debug/tumbleweed/repo/oss|
2026-08-30 19:56:00|radd   |openSUSE:repo-oss-source|http://cdn.opensuse.org/source/tumbleweed/repo/oss|
2026-08-30 19:56:00|radd   |openSUSE:repo-non-oss|http://cdn.opensuse.org/tumbleweed/repo/non-oss|
2026-08-30 19:56:00|radd   |openSUSE:repo-openh264|https://codecs.opensuse.org/openh264/openSUSE_Tumbleweed|
2026-08-30 19:56:00|radd   |openSUSE:update-tumbleweed|http://cdn.opensuse.org/update/tumbleweed|
# All services have been refreshed.
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %posttrans(screen-4.9.1-5.6.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %transfiletriggerin(man-2.13.1-7.3.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# 2026-08-30 19:56:00 %transfiletriggerin(systemd-261.2-1.1.x86_64) script output:
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
# Header V3 RSA/SHA512 Signature, key ID 29b700a4: NOKEY
# Header SHA256 digest: OK
# Header SHA1 digest: OK
